3

Trying to install vte-ng from source. I did try the usual methods like using make. There is nothing related to installing in the readme file and could not find a configure folder.

So how do I install this?

| improve this question | | | | |
4

First you should generate the Makefile from Makefile.am. For this follow the below instructions:

  1. Make sure you have autoconf, libglib2.0-dev(for AM_GLIB_GNU_GETTEXT macro), gtk-doc-tools installed.

    sudo apt-get install autoconf libglib2.0-dev gtk-doc-tools
    
  2. Get inside extracted source folder, then run autoreconf

    cd ./vte-ng-0.42.4.a
    autoreconf
    
  3. If you got any error run

    automake --add-missing
    
  4. Finally, build and install

    ./configure && make && sudo make install
    
| improve this answer | | | | |
  • 2
    As you answered the other question but not accepted by the other user & your question here asked before his. Conceder copying full instructions here then accept it. We flag others as duplicate of this one. I think this will be cleaner fix for the 3 questions. – user.dz Jun 9 '16 at 4:37

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.